conf-blasversion

Virtual package for BLAS configuration

Virtual package relying on a BLAS (Basic Linear Algebra Subroutines) library installation. This package can only install if a compatible BLAS library is found on the system (e.g. reference BLAS, ATLAS, vendor-implementations, etc.).

AuthorMarkus Mottl <markus.mottl@gmail.com>
LicenseLGPL-2.1+ with OCaml linking exception
Published
Homepagehttp://www.netlib.org/blas
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerMarkus Mottl <markus.mottl@gmail.com>
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-blas/conf-blas.1/opam
Required by